# Makefile for ddos_scan (dds).
# $Revision: 1.1 for SARA build 
# See README.DDOS in root SARA directory

PROG= ../../bin/ddos-scan
OBJS= dds.o
SRC= dds.c

all: $(PROG)

$(PROG) : $(OBJS)
	$(CC) $(OBJS) -o $(PROG) $(LIBS)

$(OBJS) : $(SRC)
	$(CC) $(CFLAGS) -c $(DEFAULTS) $(SRC)

clean:
	rm -f $(PROG) $(OBJS)
